Debian Bug report logs - #627851
RM: giver -- ROM; Unmaintained and broken

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Iain Lane <laney@debian.org>

Date: Tue, 24 May 2011 21:30:02 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, laney@debian.org, debian-cli@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#627851; Package ftp.debian.org. (Tue, 24 May 2011 21:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Iain Lane <laney@debian.org>:
New Bug report received and forwarded. Copy sent to laney@debian.org, debian-cli@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Tue, 24 May 2011 21:30:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Iain Lane <laney@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: giver -- ROM; Unmaintained and broken
Date: Tue, 24 May 2011 22:28:10 +0100
Package: ftp.debian.org
Severity: normal

Hi,

Looks like this package is no longer actively maintained upstream any
more. It's going to be broken by Mono 2.10 and there's nobody who wishes
to expend any energy on getting it fixed.

Please remove it.

A shame, as giver (when it worked) was a simple, elegent solution to a
real problem.

Bon voyage.

Iain




Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Wed, 25 May 2011 12:17:02 GMT) Full text and rfc822 format available.

Notification sent to Iain Lane <laney@debian.org>:
Bug acknowledged by developer. (Wed, 25 May 2011 12:17:05 GMT) Full text and rfc822 format available.

Message #10 received at 627851-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 627851-close@bugs.debian.org
Cc: giver@packages.debian.org, giver@packages.qa.debian.org
Subject: Bug#627851: Removed package(s) from unstable
Date: Wed, 25 May 2011 12:14:40 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

     giver |    0.1.8-6 | source, all

------------------- Reason -------------------
ROM; Unmaintained and broken
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 627851@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/627851

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 23 Jun 2011 07:35:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 11:25:37 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.